@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i|Roboto+Slab:400,700,900);


.Roboto span {
   font-family: 'Roboto Slab', sans-serif !important;
}

.OpenSans span {
   font-family: 'Open Sans', sans-serif !important;
}

text {
   font-family: 'Open Sans', sans-serif !important;
}

textarea {
  resize: none !important; 
}

*:focus {
    outline: none !important;

}
.feedback.correct img, 
.feedback.incorrect img,
.feedback.correct svg,
.feedback.incorrect svg
{
    display:none;
}

.feedback.correct{
    background-color: #F2F3D8;
    border: 1px solid #BEC43D;
    border-radius: 12px;
    box-sizing: border-box;
}

 

.feedback.incorrect{
    background-color: #D5EAF0;
    border: 1px solid #003547;
    border-radius: 12px;
    box-sizing: border-box;
}

.tekstvlak{
    background-color: #FFFFFF;
    border-radius: 12px;
    box-sizing: border-box;
}

.tekstvlak2{
    background-color: #FFFFFF;
    border-radius: 0 0 12px 12px; /* boven-links, boven-rechts, onder-rechts, onder-links */
    box-sizing: border-box;
}
.tekstvlak3{
    background-color: #FFFFFF;
    border-radius: 4px;
    box-sizing: border-box;
}